﻿.btn {
background-color:transparent;
background-image:url(imgt/btn.png);
background-repeat:no-repeat;
background-position:left top;
display:inline-block;
width:194px;
height:60px;
margin-top:8px;
text-decoration:none;
font-weight:700;
}

.btn:hover {
background-position:left -60px;
cursor:pointer;
}

.xbtn {
background-color:transparent;
background-image:url(imgt/xbtn.png);
background-repeat:no-repeat;
background-position:left top;
display:inline-block;
width:224px;
height:60px;
margin-top:8px;
text-decoration:none;
font-weight:700;
}

.xbtn:hover {
background-position:left -60px;
cursor:pointer;
}

#dl-btn {
list-style-type:none;
margin-top:2px;
margin-left:18px;
background-image:url(imgt/icon-dl.png);
background-repeat:no-repeat;
background-position:0 16px;
height:40px;
width:194px;
padding:2px 10px 2px 6px;
}

#buy-btn {
list-style-type:none;
margin-top:2px;
margin-left:18px;
background-image:url(imgt/icon-buy.png);
background-repeat:no-repeat;
background-position:0 16px;
height:40px;
width:194px;
padding:2px 10px 2px 6px;
}

.divTable {
display:table;
border:2px solid #4569a8;
}

.divTable2 {
display:table;
border:none;
}

.divHeaderColumn {
display:table-cell;
border:none;
background-color:#4569a8;
padding:5px;
}

.divHeaderColumnCentered {
display:table-cell;
border:none;
background-color:#4569a8;
padding:5px;
text-align:center;
}

.divColumn {
display:table-cell;
border:none;
vertical-align:middle;
padding:8px;
}

.divColumnL {
display:table-cell;
border:1px solid #DDD;
vertical-align:middle;
padding:8px;
}

.divColumn2Top {
display:table-cell;
border:none;
vertical-align:top;
padding:10px;
}

.divColumnCentered {
display:table-cell;
border:none;
border:1px solid #DDD;
vertical-align:middle;
text-align:center;
padding:8px;
}

ul {
border:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
list-style-type:disc;
margin:0 1.5em 1.5em;
padding:0;
}

em {
border:0;
font-weight:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
font-style:italic;
margin:0;
padding:0;
}

a {
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
color:#246;
text-decoration:none;
border-color:inherit;
border-style:none;
border-width:0;
margin:0;
padding:0;
}

p {
border-color:inherit;
border-style:none;
border-width:0;
margin:0 0 1em;
padding:0;
}

h5 {
border:0;
font-style:inherit;
font-family:inherit;
vertical-align:baseline;
color:#4e659d;
line-height:1;
font-weight:700;
font-size:1.1em;
margin:0 0 .3em;
padding:0;
}

h4 {
border:0;
font-style:inherit;
font-family:inherit;
vertical-align:baseline;
color:#4e659d;
line-height:1;
font-weight:700;
font-size:1.25em;
margin:0 0 .3em;
padding:0;
}

h3 {
border:0;
font-style:inherit;
font-family:inherit;
vertical-align:baseline;
color:#4e659d;
font-weight:400;
line-height:1;
font-size:1.5em;
margin:0 0 .3em;
padding:0;
}

h2 {
border:0;
font-style:inherit;
font-family:inherit;
vertical-align:baseline;
color:#4e659d;
font-weight:400;
line-height:1;
font-size:1.25em;
margin:0 0 .5em;
padding:0;
}

h1 {
border:0;
font-style:inherit;
font-family:inherit;
vertical-align:baseline;
color:#4e659d;
font-weight:400;
line-height:1;
font-size:2.5em;
margin:0;
padding:0;
}

span {
font-size:100%;
border-color:inherit;
border-style:none;
border-width:0;
margin:0;
padding:0;
}

body {
border:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
background:#A9A9A9;
color:#000;
font:normal 75% "Segoe UI", Arial, sans-serif;
line-height:1.5;
margin:0;
padding:0;
}

html {
border:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
height:100%;
margin:0;
padding:0 0 1px;
}

a img {
border:none;
}

.clearer {
clear:both;
display:block;
font-size:0;
line-height:0;
}

.col2 {
width:47%;
}

.separator-vertical {
background:url(imgt/separator-vertical.gif) repeat-y center top;
}

.post {
margin-bottom:24px;
}

.post-body {
padding-top:12px;
}

ul.license-list {
list-style-type:none;
margin:0;
padding:0;
}

ul.license-list li {
background-image:url(imgt/check-icon.png);
background-repeat:no-repeat;
background-position:0 3px;
padding-left:24px;
padding-bottom:6px;
}

ul.nice-list {
border-top:1px solid #F0F0F0;
margin-left:0;
margin-right:0;
}

ul.nice-list li {
border-bottom:1px solid #F0F0F0;
list-style:none;
padding:6px 5px;
}

.thumbnails a.thumb {
background:#DAD6D0;
display:block;
float:left;
margin:0 0 8px 8px;
padding:1px;
}

.thumbnails a.thumb:hover {
background:#AAA;
}

.thumbnails .thumb img {
display:block;
}

.box {
background:url(imgt/box.gif) no-repeat left top;
border-bottom:1px solid #DFDFDA;
border-top:1px solid #FFF;
padding:16px 20px 0;
}

.box a {
color:#246;
}

.box-title {
color:#665;
font:normal 1.6em "Segoe UI", Arial, sans-serif;
}

.box-content {
padding:8px 0;
}

.center-wrapper {
width:960px;
margin:0 auto;
}

#header-1 {
background:#1f3d71 url(imgt/header1.gif) repeat-x left top;
}

#header-2 {
background:url(imgt/header2.gif) repeat-y center top;
}

#header {
background:#1f3d71 url(imgt/header1.gif) repeat-x left top;
padding:8px 24px 0;
}

#help-bg {
background:url(imgt/help.gif) no-repeat left top;
height:39px;
width:300px;
margin:-30px 0 0 auto;
}

#help {
color:#d0d8e0;
font-size:1.2em;
padding:10px 28px 0 32px;
}

#help a {
color:#d0d8e0;
text-decoration:none;
}

#help a:hover {
color:#EEE;
}

#help span.text-separator {
color:#444;
padding:0 7px;
}

.ezcd1 {
color:#e6e8eb;
}

.ezcd2 {
color:#c7d6e1;
}

ul.tabbed {
display:inline;
margin:0;
padding:0;
}

ul.tabbed li {
float:left;
list-style:none;
}

#navigation-wrapper {
background:url(imgt/navigation.gif) repeat-x left top;
}

#navigation-wrapper-2 {
background:url(imgt/navigation-wrapper-2.gif) no-repeat center top;
}

#navigation {
background:url(imgt/navigation.gif) repeat-x left top;
min-height:46px;
padding:0 8px;
}

#navigation a {
color:#EAE6DD;
display:block;
font-weight:700;
font-size:1.3em;
padding:12px 12px 11px;
}

#navigation li.current_page_item a {
color:#FFE;
background:url(imgt/navigation-arrow-2.gif) no-repeat center bottom;
}

#content-wrapper {
background:#F6F6F6 url(imgt/content-wrapper.gif) repeat-y center top;
}

.content#content-two-columns {
background:url(imgt/content-two-columns.gif) repeat-y left top;
}

#main-wrapper {
float:right;
width:718px;
}

#main {
background:#FFF;
padding:24px;
}

#sidebar-wrapper {
float:left;
width:240px;
}

#footer-wrapper {
background:url(imgt/footer-wrapper.gif) no-repeat center bottom;
border-top:1px solid #999;
padding-bottom:20px;
}

#footer {
background:gray;
font-size:1.1em;
padding:12px 16px;
}

#footer a {
color:#DDD;
text-decoration:none;
}

#footer span.text-separator {
color:#999;
padding:0 3px;
}

#bottom {
color:#666;
margin-top:-6px;
padding:0 6px 12px;
}

#bottom a {
color:#555;
text-decoration:none;
}

#bottom span.text-separator {
color:#888;
padding:0 3px;
}

#featured-wrapper {
background:url(imgt/gradient-light.gif) repeat-x left bottom;
border-bottom:1px solid #E0E0E0;
}

#featured {
background:#FFF url(imgt/gradient-light.gif) repeat-x left bottom;
padding:12px 25px 0;
}

.nobborder {
border-bottom:0;
}

#buy-btn li.text,#dl-btn li.text {
background-image:none;
color:#FFF;
font-size:18px;
text-shadow:1px 1px 0 rgba(0,0,0,0.4);
padding-left:0;
margin:0 0 0 40px;
}

#buy-btn li.subtext,#dl-btn li.subtext {
background-image:none;
color:#FFF;
font-size:12px;
font-weight:700;
text-shadow:1px 1px 0 rgba(0,0,0,0.4);
padding-left:0;
margin:0 0 0 41px;
}

.divHeaderRow {
display:table-row;
color:#FFF;
}

.divRow	{
display:table-row;
}

select,fieldset,li,dt,q,img,iframe,object,div {
border:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
margin:0;
padding:0;
}

h5 img,h4 img,h3 img,h2 img,h1 img,.nomargin {
margin:0;
}

a:hover,a:focus,a.more:hover,.more a:hover,.box a:hover,#bottom .right a:hover,#bottom a:hover {
color:#002;
}

strong,dl dt {
font-weight:700;
}

sub,sup {
line-height:0;
}

cite,.quiet,a.more,.more a,ul.nice-list span {
color:#666;
}

.large,.content {
font-size:1.1em;
}

.alignleft,.left {
float:left;
}

.alignright,.right {
float:right;
}

.post a,.post-body a,ul.nice-list li a,ul.tabbed a {
text-decoration:none;
}

.post a:hover,ul.nice-list li a:hover {
text-decoration:underline;
}

#sidebar ul.nice-list,#sidebar ul.nice-list li {
border-color:#E0E0E0;
}

#navigation a:hover,#footer a:hover {
color:#FFF;
}

* html .content,* html .separator-vertical {
height:.01%;
min-height:.01%;
}
